View Issue Details

IDProjectCategoryView StatusLast Update
0006641VALENTINA SERVEROtherpublic2013-11-28 12:14
ReporterDr. OeserAssigned ToIvan Smahin 
PriorityurgentSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
PlatformVserver 5.5b 33OSMac OS OS Version10.9
Product Version 
Target VersionFixed in Version5.5 
Summary0006641: Valentina Server Crash
DescriptionDue to a date handling error in 5.4.3 I tried the 5.5b 25-33 betas. The server crashes. Often I got the error "start volume full" (I have > 750 GB free on this drive). Sometimes I got a stream read error. Crash protocol below.

Additionaly Valentina Studio (also latest beta) sends:
16.11.13 18:25:37,502 Valentina Studio[1884]: dynamic_cast error 2: One or more of the following type_info's has hidden visibility. They should all have public visibility. 18wxGridCellRenderer, 13vsStrRenderer, 12wStrRenderer.
Steps To ReproduceTry it on Mavericks Client / Server. Latest Xojo.
Additional InformationProcess: vserver_x64 [64]
Path: /Library/VServer_x64/vserver_x64.app/Contents/MacOS/vserver_x64
Identifier: vserver_x64
Version: 5.5
Code Type: X86-64 (Native)
Parent Process: launchd [1]
Responsible: vserver_x64 [64]
User ID: 0

Date/Time: 2013-11-16 18:39:37.378 +0100
OS Version: Mac OS X 10.9 (13A603)
Report Version: 11
Anonymous UUID: F7C544B7-6285-9130-E733-625027F8E11B


Crashed Thread: 3

Exception Type: EXC_BAD_ACCESS (SIGSEGV)
Exception Codes: EXC_I386_GPFLT

Thread 0:: Dispatch queue: com.apple.main-thread
0 libsystem_kernel.dylib 0x00007fff8ad72716 __psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff969fbc3b _pthread_cond_wait + 727
2 libvserver_fat_release_x64.dylib 0x0000000100342476 ACE_OS::cond_timedwait(_opaque_pthread_cond_t*, _opaque_pthread_mutex_t*, ACE_Time_Value*) + 59
3 libvserver_fat_release_x64.dylib 0x000000010032e791 ACE_Thread_Manager::wait(ACE_Time_Value const*, bool, bool) + 491
4 libvserver_fat_release_x64.dylib 0x00000001002a449b V_TP_Reactor_Server::Wait(int) + 185
5 com.paradigmasoft.vserver-64 0x0000000100000ec5 main + 29
6 com.paradigmasoft.vserver-64 0x0000000100000dfc start + 52

Thread 1:: Dispatch queue: com.apple.libdispatch-manager
0 libsystem_kernel.dylib 0x00007fff8ad73662 kevent64 + 10
1 libdispatch.dylib 0x00007fff8cea743d _dispatch_mgr_invoke + 239
2 libdispatch.dylib 0x00007fff8cea7152 _dispatch_mgr_thread + 52

Thread 2:
0 libsystem_kernel.dylib 0x00007fff8ad72716 __psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff969fbc3b _pthread_cond_wait + 727
2 libvserver_fat_release_x64.dylib 0x0000000100342476 ACE_OS::cond_timedwait(_opaque_pthread_cond_t*, _opaque_pthread_mutex_t*, ACE_Time_Value*) + 59
3 libvserver_fat_release_x64.dylib 0x0000000100330adb ACE_Token::shared_acquire(void (*)(void*), void*, ACE_Time_Value*, ACE_Token::ACE_Token_Op_Type) + 345
4 libvserver_fat_release_x64.dylib 0x0000000100337c7a ACE_TP_Token_Guard::acquire_read_token(ACE_Time_Value*) + 152
5 libvserver_fat_release_x64.dylib 0x0000000100337dff ACE_TP_Reactor::handle_events(ACE_Time_Value*) + 55
6 libvserver_fat_release_x64.dylib 0x000000010033158c ACE_Reactor::run_reactor_event_loop(int (*)(ACE_Reactor*)) + 46
7 libvserver_fat_release_x64.dylib 0x00000001002a7c25 V_Thread_Pool::svc() + 99
8 libvserver_fat_release_x64.dylib 0x000000010034122c ACE_Task_Base::svc_run(void*) + 56
9 libvserver_fat_release_x64.dylib 0x000000010033014b ACE_Thread_Adapter::invoke() + 105
10 libsystem_pthread.dylib 0x00007fff969f9899 _pthread_body + 138
11 libsystem_pthread.dylib 0x00007fff969f972a _pthread_start + 137
12 libsystem_pthread.dylib 0x00007fff969fdfc9 thread_start + 13

Thread 3 Crashed:
0 libvshared_fat_release_x64.dylib 0x000000010002be89 fbl::CreateValueDateTime(bool, void*, void*) + 49
1 libvshared_fat_release_x64.dylib 0x0000000100009bea fbl::internal::CreateValue(unsigned int, unsigned short, void*, void*, bool) + 95
2 libvserver_fat_release_x64.dylib 0x00000001002f3223 fbl::GetValueParam_Alg(fbl::I_PacketRcv&, fbl::smart_ptr<fbl::I_Value>&, fbl::smart_ptr<fbl::I_Field>, fbl::smart_ptr<fbl::I_Localizable>) + 235
3 libvserver_fat_release_x64.dylib 0x00000001002f33b6 fbl::GetValueParam(fbl::I_PacketRcv&, fbl::smart_ptr<fbl::I_Value>&, fbl::smart_ptr<fbl::I_Localizable>) + 65
4 libvserver_fat_release_x64.dylib 0x00000001002f3979 fbl::GetArrayOfValues(fbl::I_PacketRcv&, fbl::smart_ptr<fbl::ArrayOfSmartPtrs<fbl::smart_ptr<fbl::I_Value> > >&, fbl::smart_ptr<fbl::I_Localizable>) + 169
5 libvserver_fat_release_x64.dylib 0x00000001002c2413 VSRV_Database::I_SqlDatabase_SqlQuery_Stringref_ECursorLocation_ELockType_ECursorDirection_ArrayOfValues_Ptr_handler(fbl::I_PacketRcv&, fbl::I_PacketSnd&) + 205
6 libvserver_fat_release_x64.dylib 0x00000001002bfa05 VSRV_Database::handle_command(fbl::I_PacketRcv&, fbl::I_PacketSnd&) + 355
7 libvserver_fat_release_x64.dylib 0x00000001002b1c39 VSRV_Client_Handler::handle_input(int) + 821
8 libvserver_fat_release_x64.dylib 0x00000001003388ea ACE_TP_Reactor::dispatch_socket_event(ACE_EH_Dispatch_Info&) + 74
9 libvserver_fat_release_x64.dylib 0x000000010033849b ACE_TP_Reactor::handle_socket_events(int&, ACE_TP_Token_Guard&) + 185
10 libvserver_fat_release_x64.dylib 0x0000000100337ee5 ACE_TP_Reactor::dispatch_i(ACE_Time_Value*, ACE_TP_Token_Guard&) + 81
11 libvserver_fat_release_x64.dylib 0x0000000100337e37 ACE_TP_Reactor::handle_events(ACE_Time_Value*) + 111
12 libvserver_fat_release_x64.dylib 0x000000010033158c ACE_Reactor::run_reactor_event_loop(int (*)(ACE_Reactor*)) + 46
13 libvserver_fat_release_x64.dylib 0x00000001002a7c25 V_Thread_Pool::svc() + 99
14 libvserver_fat_release_x64.dylib 0x000000010034122c ACE_Task_Base::svc_run(void*) + 56
15 libvserver_fat_release_x64.dylib 0x000000010033014b ACE_Thread_Adapter::invoke() + 105
16 libsystem_pthread.dylib 0x00007fff969f9899 _pthread_body + 138
17 libsystem_pthread.dylib 0x00007fff969f972a _pthread_start + 137
18 libsystem_pthread.dylib 0x00007fff969fdfc9 thread_start + 13

Thread 4:
0 libsystem_kernel.dylib 0x00007fff8ad72716 __psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff969fbc3b _pthread_cond_wait + 727
2 libvserver_fat_release_x64.dylib 0x0000000100342476 ACE_OS::cond_timedwait(_opaque_pthread_cond_t*, _opaque_pthread_mutex_t*, ACE_Time_Value*) + 59
3 libvserver_fat_release_x64.dylib 0x0000000100330adb ACE_Token::shared_acquire(void (*)(void*), void*, ACE_Time_Value*, ACE_Token::ACE_Token_Op_Type) + 345
4 libvserver_fat_release_x64.dylib 0x0000000100337c7a ACE_TP_Token_Guard::acquire_read_token(ACE_Time_Value*) + 152
5 libvserver_fat_release_x64.dylib 0x0000000100337dff ACE_TP_Reactor::handle_events(ACE_Time_Value*) + 55
6 libvserver_fat_release_x64.dylib 0x000000010033158c ACE_Reactor::run_reactor_event_loop(int (*)(ACE_Reactor*)) + 46
7 libvserver_fat_release_x64.dylib 0x00000001002a7c25 V_Thread_Pool::svc() + 99
8 libvserver_fat_release_x64.dylib 0x000000010034122c ACE_Task_Base::svc_run(void*) + 56
9 libvserver_fat_release_x64.dylib 0x000000010033014b ACE_Thread_Adapter::invoke() + 105
10 libsystem_pthread.dylib 0x00007fff969f9899 _pthread_body + 138
11 libsystem_pthread.dylib 0x00007fff969f972a _pthread_start + 137
12 libsystem_pthread.dylib 0x00007fff969fdfc9 thread_start + 13

Thread 5:
0 libsystem_kernel.dylib 0x00007fff8ad729aa __select + 10
1 libvserver_fat_release_x64.dylib 0x0000000100334417 ACE_Select_Reactor_T<ACE_Reactor_Token_T<ACE_Token> >::wait_for_multiple_events(ACE_Select_Reactor_Handle_Set&, ACE_Time_Value*) + 343
2 libvserver_fat_release_x64.dylib 0x0000000100337ea9 ACE_TP_Reactor::dispatch_i(ACE_Time_Value*, ACE_TP_Token_Guard&) + 21
3 libvserver_fat_release_x64.dylib 0x0000000100337e37 ACE_TP_Reactor::handle_events(ACE_Time_Value*) + 111
4 libvserver_fat_release_x64.dylib 0x000000010033158c ACE_Reactor::run_reactor_event_loop(int (*)(ACE_Reactor*)) + 46
5 libvserver_fat_release_x64.dylib 0x00000001002a7c25 V_Thread_Pool::svc() + 99
6 libvserver_fat_release_x64.dylib 0x000000010034122c ACE_Task_Base::svc_run(void*) + 56
7 libvserver_fat_release_x64.dylib 0x000000010033014b ACE_Thread_Adapter::invoke() + 105
8 libsystem_pthread.dylib 0x00007fff969f9899 _pthread_body + 138
9 libsystem_pthread.dylib 0x00007fff969f972a _pthread_start + 137
10 libsystem_pthread.dylib 0x00007fff969fdfc9 thread_start + 13

Thread 6:
0 libsystem_kernel.dylib 0x00007fff8ad72716 __psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff969fbc3b _pthread_cond_wait + 727
2 libvserver_fat_release_x64.dylib 0x0000000100342476 ACE_OS::cond_timedwait(_opaque_pthread_cond_t*, _opaque_pthread_mutex_t*, ACE_Time_Value*) + 59
3 libvserver_fat_release_x64.dylib 0x0000000100330adb ACE_Token::shared_acquire(void (*)(void*), void*, ACE_Time_Value*, ACE_Token::ACE_Token_Op_Type) + 345
4 libvserver_fat_release_x64.dylib 0x0000000100337c7a ACE_TP_Token_Guard::acquire_read_token(ACE_Time_Value*) + 152
5 libvserver_fat_release_x64.dylib 0x0000000100337dff ACE_TP_Reactor::handle_events(ACE_Time_Value*) + 55
6 libvserver_fat_release_x64.dylib 0x000000010033158c ACE_Reactor::run_reactor_event_loop(int (*)(ACE_Reactor*)) + 46
7 libvserver_fat_release_x64.dylib 0x00000001002a7c25 V_Thread_Pool::svc() + 99
8 libvserver_fat_release_x64.dylib 0x000000010034122c ACE_Task_Base::svc_run(void*) + 56
9 libvserver_fat_release_x64.dylib 0x000000010033014b ACE_Thread_Adapter::invoke() + 105
10 libsystem_pthread.dylib 0x00007fff969f9899 _pthread_body + 138
11 libsystem_pthread.dylib 0x00007fff969f972a _pthread_start + 137
12 libsystem_pthread.dylib 0x00007fff969fdfc9 thread_start + 13

Thread 7:
0 libsystem_kernel.dylib 0x00007fff8ad729aa __select + 10
1 libvserver_fat_release_x64.dylib 0x0000000100300c08 fbl::BonjourThread(void*) + 199
2 libvserver_fat_release_x64.dylib 0x000000010033014b ACE_Thread_Adapter::invoke() + 105
3 libsystem_pthread.dylib 0x00007fff969f9899 _pthread_body + 138
4 libsystem_pthread.dylib 0x00007fff969f972a _pthread_start + 137
5 libsystem_pthread.dylib 0x00007fff969fdfc9 thread_start + 13

Thread 8:
0 libsystem_kernel.dylib 0x00007fff8ad729aa __select + 10
1 libvserver_fat_release_x64.dylib 0x0000000100300c08 fbl::BonjourThread(void*) + 199
2 libvserver_fat_release_x64.dylib 0x000000010033014b ACE_Thread_Adapter::invoke() + 105
3 libsystem_pthread.dylib 0x00007fff969f9899 _pthread_body + 138
4 libsystem_pthread.dylib 0x00007fff969f972a _pthread_start + 137
5 libsystem_pthread.dylib 0x00007fff969fdfc9 thread_start + 13

Thread 9:
0 libsystem_kernel.dylib 0x00007fff8ad729aa __select + 10
1 libvserver_fat_release_x64.dylib 0x0000000100334417 ACE_Select_Reactor_T<ACE_Reactor_Token_T<ACE_Token> >::wait_for_multiple_events(ACE_Select_Reactor_Handle_Set&, ACE_Time_Value*) + 343
2 libvserver_fat_release_x64.dylib 0x00000001003323cc ACE_Select_Reactor_T<ACE_Reactor_Token_T<ACE_Token> >::handle_events(ACE_Time_Value*) + 710
3 libvserver_fat_release_x64.dylib 0x000000010033158c ACE_Reactor::run_reactor_event_loop(int (*)(ACE_Reactor*)) + 46
4 libvserver_fat_release_x64.dylib 0x000000010032116f fbl::SNMPThread(void*) + 430
5 libvserver_fat_release_x64.dylib 0x000000010033014b ACE_Thread_Adapter::invoke() + 105
6 libsystem_pthread.dylib 0x00007fff969f9899 _pthread_body + 138
7 libsystem_pthread.dylib 0x00007fff969f972a _pthread_start + 137
8 libsystem_pthread.dylib 0x00007fff969fdfc9 thread_start + 13

Thread 10:
0 libsystem_kernel.dylib 0x00007fff8ad72a3a __semwait_signal + 10
1 libsystem_c.dylib 0x00007fff93d55e60 nanosleep + 200
2 libsystem_c.dylib 0x00007fff93d55cbf sleep + 42
3 libvserver_fat_release_x64.dylib 0x000000010031677b fbl::CheckExpiredThread(void*) + 26
4 libvserver_fat_release_x64.dylib 0x000000010033014b ACE_Thread_Adapter::invoke() + 105
5 libsystem_pthread.dylib 0x00007fff969f9899 _pthread_body + 138
6 libsystem_pthread.dylib 0x00007fff969f972a _pthread_start + 137
7 libsystem_pthread.dylib 0x00007fff969fdfc9 thread_start + 13

Thread 3 crashed with X86 Thread State (64-bit):
  rax: 0x06f21bd800000008 rbx: 0x0000000106f217a4 rcx: 0x0000000000000001 rdx: 0x0000000000000000
  rdi: 0x0000000101c92400 rsi: 0x00000000fffffc3f rbp: 0x0000000106f21760 rsp: 0x0000000106f21730
   r8: 0x0000000000000004 r9: 0x0000000107700000 r10: 0x00000000e72a0ef8 r11: 0x000000010773cd90
  r12: 0x0000000106f217e0 r13: 0x0000000106f217e8 r14: 0x0000000000000001 r15: 0x000000010773f650
  rip: 0x000000010002be89 rfl: 0x0000000000010202 cr2: 0x000000010010e900
  
Logical CPU: 1
Error Code: 0x00000000
Trap Number: 13


Binary Images:
       0x100000000 - 0x100000fff +com.paradigmasoft.vserver-64 (5.5) <7D8AD91F-C514-3870-B7F1-67432F5AF97D> /Library/VServer_x64/vserver_x64.app/Contents/MacOS/vserver_x64
       0x100003000 - 0x100196fe7 +libvshared_fat_release_x64.dylib (5.5) <C30FC25D-2365-391A-B507-5C146447E123> /Library/VServer_x64/vserver_x64.app/Contents/vcomponents_x64/libvshared_fat_release_x64.dylib
       0x10026a000 - 0x1003e3fff +libvserver_fat_release_x64.dylib (5.5) <FFA54948-EAC1-3C12-90AB-53B45094D3CF> /Library/VServer_x64/vserver_x64.app/Contents/MacOS/libvserver_fat_release_x64.dylib
       0x100480000 - 0x100bdeff7 +libvkernel_fat_release_x64.dylib (5.5) <1E06FEC1-660C-33BD-93DE-E10060F4FCD7> /Library/VServer_x64/vserver_x64.app/Contents/vcomponents_x64/libvkernel_fat_release_x64.dylib
       0x101169000 - 0x10184ffe7 +libvreport_fat_release_x64.dylib (5.5) <653A343A-AD69-389A-A829-BAF6F49DBE56> /Library/VServer_x64/vserver_x64.app/Contents/vcomponents_x64/libvreport_fat_release_x64.dylib
       0x101969000 - 0x101975ff7 +com.growl.growlframework (1.2.1 - 1.2.1) <07C81561-C93B-503F-4666-A8F8D8DD4305> /Library/VServer_x64/vserver_x64.app/Contents/Frameworks/Growl.framework/Versions/A/Growl
       0x101981000 - 0x101b3bfff +libvclient_fat_release_x64.dylib (5.5) <5C5D8013-039A-3C8D-BACB-37F6EF4BAB3F> /Library/VServer_x64/vserver_x64.app/Contents/vcomponents_x64/libvclient_fat_release_x64.dylib
       0x101c49000 - 0x101c7ffff libiodbc.2.dylib (42.5) <8BED3DB2-DA24-375E-B020-C085BD08A1F7> /usr/lib/libiodbc.2.dylib
    0x7fff64be2000 - 0x7fff64c15817 dyld (239.3) <D1DFCF3F-0B0C-332A-BCC0-87A851B570FF> /usr/lib/dyld
    0x7fff8a210000 - 0x7fff8a214ff7 libGIF.dylib (1038) <C29B4323-1B9E-36B9-96C2-7CEDBAA124F0> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
    0x7fff8a225000 - 0x7fff8a227ff3 libsystem_configuration.dylib (596.12) <C4F633D9-94C8-35D9-BB2D-84C5122533C7> /usr/lib/system/libsystem_configuration.dylib
    0x7fff8a22a000 - 0x7fff8a29dffb com.apple.securityfoundation (6.0 - 55122) <119D1C53-B292-3378-AEE1-A3B1FB02F43F> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
    0x7fff8a29e000 - 0x7fff8a2dffff com.apple.PerformanceAnalysis (1.47 - 47) <784ED7B8-FAE4-36CE-8C76-B7D300316C9F> /System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis
    0x7fff8a315000 - 0x7fff8a339ff7 libJPEG.dylib (1038) <86F349A8-882D-3326-A0B0-63257F68B1A7> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
    0x7fff8a33a000 - 0x7fff8a4e7f27 libobjc.A.dylib (551.1) <AD7FD984-271E-30F4-A361-6B20319EC73B> /usr/lib/libobjc.A.dylib
    0x7fff8a4e8000 - 0x7fff8a5abff7 com.apple.backup.framework (1.5 - 1.5) <92C8038F-CC00-3202-90D8-3C3AEC90986F> /System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup
    0x7fff8a5f8000 - 0x7fff8a64afff libc++.1.dylib (120) <4F68DFC5-2077-39A8-A449-CAC5FDEE7BDE> /usr/lib/libc++.1.dylib
    0x7fff8a64b000 - 0x7fff8a94afff com.apple.Foundation (6.9 - 1056) <D608EDFD-9634-3573-9B7E-081C7D085F7A> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
    0x7fff8a94b000 - 0x7fff8a94cff7 libsystem_blocks.dylib (63) <FB856CD1-2AEA-3907-8E9B-1E54B6827F82> /usr/lib/system/libsystem_blocks.dylib
    0x7fff8a94d000 - 0x7fff8a94eff7 libsystem_sandbox.dylib (278.10) <A47E7E11-3C76-318E-B67D-98972B86F094> /usr/lib/system/libsystem_sandbox.dylib
    0x7fff8a974000 - 0x7fff8aa36ff1 com.apple.CoreText (352.0 - 367.15) <E5C70FC8-C861-39B8-A491-595E5B55CFC8> /System/Library/Frameworks/CoreText.framework/Versions/A/CoreText
    0x7fff8aa37000 - 0x7fff8ab00fff com.apple.LaunchServices (572.23 - 572.23) <8D955BDE-2C4C-3DD4-B4D7-2D916174FE1D> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
    0x7fff8abba000 - 0x7fff8abe9fd2 libsystem_m.dylib (3047.16) <B7F0E2E4-2777-33FC-A787-D6430B630D54> /usr/lib/system/libsystem_m.dylib
    0x7fff8abea000 - 0x7fff8abfcfff com.apple.ImageCapture (9.0 - 9.0) <BE0B65DA-3031-359B-8BBA-B9803D4ADBF4> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
    0x7fff8abfd000 - 0x7fff8ac01fff libpam.2.dylib (20) <B93CE8F5-DAA8-30A1-B1F6-F890509513CB> /usr/lib/libpam.2.dylib
    0x7fff8ad55000 - 0x7fff8ad58fff com.apple.TCC (1.0 - 1) <32A075D9-47FD-3E71-95BC-BFB0D583F41C> /System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC
    0x7fff8ad5d000 - 0x7fff8ad79ff7 libsystem_kernel.dylib (2422.1.72) <D14913DB-47F1-3591-8DAF-D4B4EF5F8818> /usr/lib/system/libsystem_kernel.dylib
    0x7fff8ad7a000 - 0x7fff8ad86ff3 com.apple.AppleFSCompression (56 - 1.0) <5652B0D0-EB08-381F-B23A-6DCF96991FB5> /System/Library/PrivateFrameworks/AppleFSCompression.framework/Versions/A/AppleFSCompression
    0x7fff8afe9000 - 0x7fff8bb5dff7 com.apple.AppKit (6.9 - 1265) <0E9FC8BF-DA3C-34C5-91CC-12BC922B5F01> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
    0x7fff8bb8d000 - 0x7fff8bb97ff7 com.apple.bsd.ServiceManagement (2.0 - 2.0) <2D27B498-BB9C-3D88-B05A-76908A8A26F3> /System/Library/Frameworks/ServiceManagement.framework/Versions/A/ServiceManagement
    0x7fff8bb98000 - 0x7fff8bb99ff7 com.apple.print.framework.Print (9.0 - 260) <EE00FAE1-DA03-3EC2-8571-562518C46994> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
    0x7fff8bb9a000 - 0x7fff8be6efc7 com.apple.vImage (7.0 - 7.0) <D241DBFA-AC49-31E2-893D-EAAC31890C90> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
    0x7fff8c4bd000 - 0x7fff8c5a7fff libsqlite3.dylib (158) <00269BF9-43BE-39E0-9C85-24585B9923C8> /usr/lib/libsqlite3.dylib
    0x7fff8c5aa000 - 0x7fff8c5cefff libxpc.dylib (300.1.17) <4554927A-9467-365C-91F1-5A116989DD7F> /usr/lib/system/libxpc.dylib
    0x7fff8c60e000 - 0x7fff8c611ffc com.apple.IOSurface (91 - 91) <07CA8A59-1E32-3FB6-B506-18DAF58A8CE0> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
    0x7fff8cc8d000 - 0x7fff8cd19ff7 com.apple.ink.framework (10.9 - 207) <8A50B893-AD03-3826-8555-A54FEAF08F47> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
    0x7fff8cea4000 - 0x7fff8cebefff libdispatch.dylib (339.1.9) <46878A5B-4248-3057-962C-6D4A235EEF31> /usr/lib/system/libdispatch.dylib
    0x7fff8cebf000 - 0x7fff8cee4ff7 com.apple.ChunkingLibrary (2.0 - 155.1) <B845DC7A-D1EA-31E2-967C-D1FE0C628036> /System/Library/PrivateFrameworks/ChunkingLibrary.framework/Versions/A/ChunkingLibrary
    0x7fff8cee5000 - 0x7fff8cee8fff com.apple.help (1.3.3 - 46) <AE763646-D07A-3F9A-ACD4-F5CBD734EE36> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
    0x7fff8cfa5000 - 0x7fff8cfaefff com.apple.CommonAuth (4.0 - 2.0) <1D263127-5F27-3128-996D-7397660D0C6E> /System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth
    0x7fff8d036000 - 0x7fff8d05dff7 libsystem_network.dylib (241.3) <8B1E1F1D-A5CC-3BAE-8B1E-ABC84337A364> /usr/lib/system/libsystem_network.dylib
    0x7fff8d065000 - 0x7fff8d09dff7 com.apple.RemoteViewServices (2.0 - 94) <3F34D630-3DDB-3411-BC28-A56A9B55EBDA> /System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices
    0x7fff8d09e000 - 0x7fff8d1a3fff com.apple.ImageIO.framework (3.3.0 - 1038) <2C058216-C6D8-3380-A7EA-92A3F04520C1> /System/Library/Frameworks/ImageIO.framework/Versions/A/ImageIO
    0x7fff8d1f9000 - 0x7fff8d201ffc libGFXShared.dylib (9.0.83) <11A621C3-37A0-39CE-A69B-8739021BD79D> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
    0x7fff8d202000 - 0x7fff8d244ff7 libauto.dylib (185.5) <F45C36E8-B606-3886-B5B1-B6745E757CA8> /usr/lib/libauto.dylib
    0x7fff8d264000 - 0x7fff8d4acfff com.apple.CoreData (107 - 481) <E5AFBA07-F73E-3B3F-9099-F51224EE8EAD> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
    0x7fff8d542000 - 0x7fff8d621fff libcrypto.0.9.8.dylib (50) <B95B9DBA-39D3-3EEF-AF43-44608B28894E> /usr/lib/libcrypto.0.9.8.dylib
    0x7fff8d6df000 - 0x7fff8d6effff libbsm.0.dylib (33) <2CAC00A2-1352-302A-88FA-C567D4D69179> /usr/lib/libbsm.0.dylib
    0x7fff8d813000 - 0x7fff8d82bff7 com.apple.openscripting (1.4 - 157) <B3B037D7-1019-31E6-9D17-08E699AF3701> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
    0x7fff8d82c000 - 0x7fff8d831fff com.apple.DiskArbitration (2.6 - 2.6) <F8A47F61-83D1-3F92-B7A8-A169E0D187C0> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
    0x7fff8d832000 - 0x7fff8da8aff1 com.apple.security (7.0 - 55471) <233831C5-C457-3AD5-AFE7-E3E2DE6929C9> /System/Library/Frameworks/Security.framework/Versions/A/Security
    0x7fff8da8b000 - 0x7fff8dabbfff com.apple.IconServices (25 - 25.17) <4751127E-FBD5-3ED5-8510-08D4E4166EFE> /System/Library/PrivateFrameworks/IconServices.framework/Versions/A/IconServices
    0x7fff8e1b3000 - 0x7fff8e1b4ff7 libDiagnosticMessagesClient.dylib (100) <4CDB0F7B-C0AF-3424-BC39-495696F0DB1E> /usr/lib/libDiagnosticMessagesClient.dylib
    0x7fff8e26e000 - 0x7fff8e26efff com.apple.Accelerate (1.9 - Accelerate 1.9) <509BB27A-AE62-366D-86D8-0B06D217CF56> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
    0x7fff8e26f000 - 0x7fff8e2deff1 com.apple.ApplicationServices.ATS (360 - 363.1) <88976B22-A9B8-3E7B-9AE6-0B8E09A968FC> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
    0x7fff8e335000 - 0x7fff8e768ffb com.apple.vision.FaceCore (3.0.0 - 3.0.0) <F42BFC9C-0B16-35EF-9A07-91B7FDAB7FC5> /System/Library/PrivateFrameworks/FaceCore.framework/Versions/A/FaceCore
    0x7fff8e769000 - 0x7fff8e780fff com.apple.CFOpenDirectory (10.9 - 173.1.1) <3FB4D5FE-860B-3BDE-BAE2-3531D919EF10> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
    0x7fff8e781000 - 0x7fff8e7c6ff6 com.apple.HIServices (1.22 - 466) <21807AF8-3BC7-32BB-AB96-7C35CB59D7F6> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
    0x7fff8e84a000 - 0x7fff8e854ff7 com.apple.CrashReporterSupport (10.9 - 538) <B487466B-3AA1-3854-A808-A61F049FA794> /System/Library/PrivateFrameworks/CrashReporterSupport.framework/Versions/A/CrashReporterSupport
    0x7fff8e855000 - 0x7fff8e856fff com.apple.TrustEvaluationAgent (2.0 - 25) <334A82F4-4AE4-3719-A511-86D0B0723E2B> /System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
    0x7fff8e857000 - 0x7fff8e89efff libFontRegistry.dylib (127) <A77A0480-AA5D-3CC8-8B68-69985CD546DC> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
    0x7fff8e9b4000 - 0x7fff8e9e3fff com.apple.DebugSymbols (106 - 106) <E1BDED08-523A-36F4-B2DA-9D5C712F0AC7> /System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols
    0x7fff8e9e4000 - 0x7fff8eb9cff3 libicucore.A.dylib (511.25) <3ED7B656-416E-3071-AEC8-E85C90232F78> /usr/lib/libicucore.A.dylib
    0x7fff8eb9e000 - 0x7fff8ec85ff7 libxml2.2.dylib (26) <A1DADD11-89E5-3DE4-8802-07186225967F> /usr/lib/libxml2.2.dylib
    0x7fff8ec86000 - 0x7fff8ec91ff7 com.apple.NetAuth (5.0 - 5.0) <C811E662-9EC3-3B74-808A-A75D624F326B> /System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth
    0x7fff8ef90000 - 0x7fff8ef90ff7 libkeymgr.dylib (28) <3AA8D85D-CF00-3BD3-A5A0-E28E1A32A6D8> /usr/lib/system/libkeymgr.dylib
    0x7fff8ef91000 - 0x7fff8ef92fff liblangid.dylib (117) <9546E641-F730-3AB0-B3CD-E0E2FDD173D9> /usr/lib/liblangid.dylib
    0x7fff8efd1000 - 0x7fff8efd1ffd libOpenScriptingUtil.dylib (157) <19F0E769-0989-3062-9AFB-8976E90E9759> /usr/lib/libOpenScriptingUtil.dylib
    0x7fff8efd2000 - 0x7fff8efd4ff7 libquarantine.dylib (71) <7A1A2BCB-C03D-3A25-BFA4-3E569B2D2C38> /usr/lib/system/libquarantine.dylib
    0x7fff8efd5000 - 0x7fff8f0b9fff com.apple.coreui (2.1 - 231) <432DB40C-6B7E-39C8-9FB5-B95917930056> /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
    0x7fff8f0ba000 - 0x7fff8f0e3fff com.apple.DictionaryServices (1.2 - 208) <A539A058-BA57-35EE-AA08-D0B0E835127D> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
    0x7fff8f1d5000 - 0x7fff8f223fff com.apple.opencl (2.3.57 - 2.3.57) <FC03A80D-543A-3448-83FF-D399C3A240D9> /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
    0x7fff8f224000 - 0x7fff8f22ffff libkxld.dylib (2422.1.72) <C88EF3E6-B31F-3E12-BE9B-562D912BA733> /usr/lib/system/libkxld.dylib
    0x7fff8f230000 - 0x7fff8f289fff libTIFF.dylib (1038) <5CBFE0C2-9DD8-340B-BA63-A94CE2E476F2> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
    0x7fff8f28a000 - 0x7fff8f292fff libsystem_dnssd.dylib (522.1.11) <270DCF6C-502D-389A-AA9F-DE4624A36FF7> /usr/lib/system/libsystem_dnssd.dylib
    0x7fff8f293000 - 0x7fff8f2f7ff9 com.apple.Heimdal (4.0 - 2.0) <E7D20A4D-4674-37E1-A949-635FFF7C439A> /System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal
    0x7fff8f2fb000 - 0x7fff8f32ffff libssl.0.9.8.dylib (50) <B15F967C-B002-36C2-9621-3456D8509F50> /usr/lib/libssl.0.9.8.dylib
    0x7fff8f5af000 - 0x7fff8f74bff7 com.apple.QuartzCore (1.8 - 332.0) <994D1E0A-64B6-398C-B9A2-C362F02DE943> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
    0x7fff8f7aa000 - 0x7fff8f7acfff libRadiance.dylib (1038) <55F99274-5074-3C73-BAC5-AF234E71CF38> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
    0x7fff8f818000 - 0x7fff8f83fffb libsystem_info.dylib (449.1.3) <7D41A156-D285-3849-A2C3-C04ADE797D98> /usr/lib/system/libsystem_info.dylib
    0x7fff8f84d000 - 0x7fff8f8a5ff7 com.apple.Symbolication (1.4 - 129) <16D42516-7B5E-357C-898A-FAA9EE7642B3> /System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication
    0x7fff8f8ef000 - 0x7fff8fa42ff7 com.apple.audio.toolbox.AudioToolbox (1.9 - 1.9) <A0B7B007-9BD8-30E2-B644-47856DA29FEE> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
    0x7fff8fa46000 - 0x7fff8fab0ff7 com.apple.framework.IOKit (2.0.1 - 907.1.13) <C1E95F5C-B79B-31BE-9F2A-1B25163C1F16> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
    0x7fff8fab1000 - 0x7fff8fd7fff4 com.apple.CoreImage (9.0.54) <74BB8685-69A9-3A45-8DED-EA26BD39D710> /System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/CoreImage.framework/Versions/A/CoreImage
    0x7fff8ff2c000 - 0x7fff8ff33fff com.apple.NetFS (6.0 - 4.0) <8E26C099-CE9D-3819-91A2-64EA929C6137> /System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
    0x7fff8ff3e000 - 0x7fff900aeff6 com.apple.CFNetwork (673.0.3 - 673.0.3) <42CFC3DB-35C8-3652-AF37-4BCC73D8BDEF> /System/Library/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
    0x7fff900af000 - 0x7fff900fdff9 libstdc++.6.dylib (60) <0241E6A4-1368-33BE-950B-D0A175C41F54> /usr/lib/libstdc++.6.dylib
    0x7fff90176000 - 0x7fff9017afff com.apple.CommonPanels (1.2.6 - 96) <6B434AFD-50F8-37C7-9A56-162C17E375B3> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
    0x7fff9017b000 - 0x7fff9017dff7 com.apple.securityhi (9.0 - 55005) <405E2BC6-2B6F-3B6B-B48E-2FD39214F052> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
    0x7fff90191000 - 0x7fff90208fff com.apple.CoreServices.OSServices (600.4 - 600.4) <36B2B009-C35E-3F21-824E-E0D00E7808C7> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
    0x7fff902ff000 - 0x7fff9031aff7 libsystem_malloc.dylib (23.1.10) <FFE5C472-B23A-318A-85BF-77CDE61900D1> /usr/lib/system/libsystem_malloc.dylib
    0x7fff90326000 - 0x7fff90326fff com.apple.CoreServices (59 - 59) <7A697B5E-F179-30DF-93F2-8B503CEEEFD5> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
    0x7fff904bf000 - 0x7fff90548fff com.apple.ColorSync (4.9.0 - 4.9.0) <B756B908-9AD1-3F5D-83F9-7A0B068387D2> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
    0x7fff90549000 - 0x7fff9054cfff libCoreVMClient.dylib (58.1) <EBC36C69-C896-3C3D-8589-3E9023E7E56F> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
    0x7fff90aee000 - 0x7fff90bdfff9 libiconv.2.dylib (41) <BB44B115-AC32-3877-A0ED-AEC6232A4563> /usr/lib/libiconv.2.dylib
    0x7fff90be0000 - 0x7fff914fc05f com.apple.CoreGraphics (1.600.0 - 599.7) <7D0FD5A7-A061-39BA-8E00-723825D2C4DD> /System/Library/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
    0x7fff91969000 - 0x7fff91c13ffd com.apple.HIToolbox (2.1 - 695) <C4DE35FF-D0AC-35C3-A7E6-F54CD153825C> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
    0x7fff91c14000 - 0x7fff91d44ff7 com.apple.desktopservices (1.8 - 1.8) <09DC9BB8-432F-3C7A-BB08-956A2DDFC2DE> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
    0x7fff91ddd000 - 0x7fff91df8ff7 libCRFSuite.dylib (34) <FFAE75FA-C54E-398B-AA97-18164CD9789D> /usr/lib/libCRFSuite.dylib
    0x7fff91e06000 - 0x7fff91e45fff libGLU.dylib (9.0.83) <8B457205-513B-3477-AE9C-3AD979D5FE11> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
    0x7fff91e46000 - 0x7fff91e50fff libcommonCrypto.dylib (60049) <8C4F0CA0-389C-3EDC-B155-E62DD2187E1D> /usr/lib/system/libcommonCrypto.dylib
    0x7fff9214e000 - 0x7fff9223dfff libFontParser.dylib (111.1) <835A8253-6AB9-3AAB-9CBF-171440DEC486> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
    0x7fff9223e000 - 0x7fff9223effd com.apple.audio.units.AudioUnit (1.9 - 1.9) <6E89F3CB-CC41-3728-9F9A-FDFC151E8261> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
    0x7fff923d0000 - 0x7fff923d4fff libsystem_stats.dylib (93.1.26) <B9E26A9E-FBBC-3938-B8B7-6CF7CA8C99AD> /usr/lib/system/libsystem_stats.dylib
    0x7fff92702000 - 0x7fff9271aff7 com.apple.GenerationalStorage (2.0 - 160.2) <79629AC7-896F-3302-8AC1-4939020F08C3> /System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A/GenerationalStorage
    0x7fff92768000 - 0x7fff927f7ff7 com.apple.Metadata (10.7.0 - 800.12) <04486C95-3E49-36C4-89B6-925E925BB417> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
    0x7fff927fc000 - 0x7fff9280bff8 com.apple.LangAnalysis (1.7.0 - 1.7.0) <8FE131B6-1180-3892-98F5-C9C9B79072D4> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
    0x7fff928ca000 - 0x7fff9292eff3 com.apple.datadetectorscore (5.0 - 354.0) <9ACF24B8-3268-3134-A5BC-D72C9371A195> /System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore
    0x7fff9292f000 - 0x7fff92933ff7 libheimdal-asn1.dylib (323.12) <063A01C2-E547-39D9-BB42-4CC8E64ADE70> /usr/lib/libheimdal-asn1.dylib
    0x7fff92bca000 - 0x7fff92c17ff2 com.apple.print.framework.PrintCore (9.0 - 428) <8D8253E3-302F-3DB2-9C5C-572CB974E8B3> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
    0x7fff92c18000 - 0x7fff92c23fff libGL.dylib (9.0.83) <984A960A-C159-3AE5-8B40-E2B451F6C712> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
    0x7fff92c24000 - 0x7fff92c24fff com.apple.Accelerate.vecLib (3.9 - vecLib 3.9) <F8D0CC77-98AC-3B58-9FE6-0C25421827B6> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
    0x7fff92d14000 - 0x7fff92d77ff7 com.apple.SystemConfiguration (1.13 - 1.13) <F05F4149-981B-380B-8F50-51CE804BBB89> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
    0x7fff92d78000 - 0x7fff92d89ff7 libsystem_asl.dylib (217.1.4) <655FB343-52CF-3E2F-B14D-BEBF5AAEF94D> /usr/lib/system/libsystem_asl.dylib
    0x7fff92df8000 - 0x7fff92e20ffb libxslt.1.dylib (13) <C9794936-633C-3F0C-9E71-30190B9B41C1> /usr/lib/libxslt.1.dylib
    0x7fff93106000 - 0x7fff93106fff com.apple.Carbon (154 - 157) <45A9A40A-78FF-3EA0-8FAB-A4F81052FA55> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
    0x7fff93107000 - 0x7fff93107fff com.apple.ApplicationServices (48 - 48) <3E3F01A8-314D-378F-835E-9CC4F8820031> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
    0x7fff93151000 - 0x7fff9319ffff libcorecrypto.dylib (161.1) <F3973C28-14B6-3006-BB2B-00DD7F09ABC7> /usr/lib/system/libcorecrypto.dylib
    0x7fff931a0000 - 0x7fff931c5ff7 com.apple.CoreVideo (1.8 - 117.2) <4674339E-26D0-35FA-9958-422832B39B12> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
    0x7fff93226000 - 0x7fff9322aff7 libcache.dylib (62) <BDC1E65B-72A1-3DA3-A57C-B23159CAAD0B> /usr/lib/system/libcache.dylib
    0x7fff9322b000 - 0x7fff932f6fff libvDSP.dylib (423.32) <3BF732BE-DDE0-38EB-8C54-E4E3C64F77A7> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
    0x7fff932f7000 - 0x7fff932faff7 libdyld.dylib (239.3) <62F4D752-4089-31A8-8B73-B95A68893B3C> /usr/lib/system/libdyld.dylib
    0x7fff932fb000 - 0x7fff93307ff7 com.apple.OpenDirectory (10.9 - 173.1.1) <6B78BD7B-5622-38E6-8FC6-86A117E3ACCA> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory
    0x7fff93342000 - 0x7fff93347ff7 libunwind.dylib (35.3) <78DCC358-2FC1-302E-B395-0155B47CB547> /usr/lib/system/libunwind.dylib
    0x7fff933d8000 - 0x7fff933f1ff7 com.apple.Ubiquity (1.3 - 289) <C7F1B734-CE81-334D-BE41-8B20D95A1F9B> /System/Library/PrivateFrameworks/Ubiquity.framework/Versions/A/Ubiquity
    0x7fff933f2000 - 0x7fff93443ff3 com.apple.audio.CoreAudio (4.2.0 - 4.2.0) <BF4C2FE3-8BC8-30D1-8347-2A7221268794> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
    0x7fff93444000 - 0x7fff9372efff com.apple.CoreServices.CarbonCore (1077.13 - 1077.13) <21324540-8B84-3333-ADB8-D3D5181D4639> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
    0x7fff93803000 - 0x7fff93810ff7 libxar.1.dylib (202) <5572AA71-E98D-3FE1-9402-BB4A84E0E71E> /usr/lib/libxar.1.dylib
    0x7fff938e2000 - 0x7fff938e8ff7 libsystem_platform.dylib (24.1.4) <331BA4A5-55CE-3B95-99EB-44E0C89D7FB8> /usr/lib/system/libsystem_platform.dylib
    0x7fff93c78000 - 0x7fff93c79ffb libremovefile.dylib (33) <3543F917-928E-3DB2-A2F4-7AB73B4970EF> /usr/lib/system/libremovefile.dylib
    0x7fff93cb0000 - 0x7fff93cd9ff7 libc++abi.dylib (48) <8C16158F-CBF8-3BD7-BEF4-022704B2A326> /usr/lib/libc++abi.dylib
    0x7fff93cda000 - 0x7fff93d63ff7 libsystem_c.dylib (997.1.1) <61833FAA-7281-3FF9-937F-686B6F20427C> /usr/lib/system/libsystem_c.dylib
    0x7fff93e0a000 - 0x7fff93e39ff5 com.apple.GSS (4.0 - 2.0) <ED98D992-CC14-39F3-9ABC-8D7F986487CC> /System/Library/Frameworks/GSS.framework/Versions/A/GSS
    0x7fff93e3a000 - 0x7fff93e47ff0 libbz2.1.0.dylib (29) <0B98AC35-B138-349C-8063-2B987A75D24C> /usr/lib/libbz2.1.0.dylib
    0x7fff93e48000 - 0x7fff9402dff7 com.apple.CoreFoundation (6.9 - 855.11) <E22C6A1F-8996-349C-905E-96C3BBE07C2F> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
    0x7fff9402e000 - 0x7fff94033fff libmacho.dylib (845) <1D2910DF-C036-3A82-A3FD-44FF73B5FF9B> /usr/lib/system/libmacho.dylib
    0x7fff94034000 - 0x7fff94072ff7 libGLImage.dylib (9.0.83) <C08048A7-03CC-3E40-BCDC-7791D87AC8E4> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
    0x7fff94073000 - 0x7fff9407aff3 libcopyfile.dylib (103) <5A881779-D0D6-3029-B371-E3021C2DDA5E> /usr/lib/system/libcopyfile.dylib
    0x7fff9407b000 - 0x7fff94096ff7 libPng.dylib (1038) <EF781AF8-C2E6-3179-B8A1-A584783070F1> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
    0x7fff94a06000 - 0x7fff94a18ff7 com.apple.MultitouchSupport.framework (245.13 - 245.13) <D5E7416D-45AB-3690-86C6-CC4B5FCEA2D2> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
    0x7fff94ac3000 - 0x7fff94accff3 libsystem_notify.dylib (121) <52571EC3-6894-37E4-946E-064B021ED44E> /usr/lib/system/libsystem_notify.dylib
    0x7fff94af0000 - 0x7fff94b29ff7 com.apple.QD (3.50 - 298) <C1F20764-DEF0-34CF-B3AB-AB5480D64E66> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
    0x7fff94b2a000 - 0x7fff94c18fff libJP2.dylib (1038) <6C8179F5-8063-3ED6-A7C2-D5603DECDF28> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
    0x7fff96426000 - 0x7fff96481ffb com.apple.AE (665.5 - 665.5) <BBA230F9-144C-3CAB-A77A-0621719244CD> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
    0x7fff9648b000 - 0x7fff96499fff com.apple.opengl (9.0.83 - 9.0.83) <AF467644-7B1D-327A-AC47-CECFCAF61990> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
    0x7fff9649a000 - 0x7fff9651afff com.apple.CoreSymbolication (3.0 - 141) <B018335C-698B-3F87-AF1C-6115C4FA8954> /System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication
    0x7fff96571000 - 0x7fff96573fff libCVMSPluginSupport.dylib (9.0.83) <E2AED858-6EEB-36C6-8C06-C3CF649A3CD5> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib
    0x7fff96574000 - 0x7fff96575ff7 libSystem.B.dylib (1197.1.1) <BFC0DC97-46C6-3BE0-9983-54A98734897A> /usr/lib/libSystem.B.dylib
    0x7fff96576000 - 0x7fff965b0ff3 com.apple.bom (12.0 - 192) <989690DB-B9CC-3DB5-89AE-B5D33EDC474E> /System/Library/PrivateFrameworks/Bom.framework/Versions/A/Bom
    0x7fff965b1000 - 0x7fff965f8ff7 libcups.2.dylib (372) <348EED62-6C20-35D6-8EFB-E80943965100> /usr/lib/libcups.2.dylib
    0x7fff965f9000 - 0x7fff96615fff libresolv.9.dylib (54) <11C2C826-F1C6-39C6-B4E8-6E0C41D4FA95> /usr/lib/libresolv.9.dylib
    0x7fff96616000 - 0x7fff969f7ffe libLAPACK.dylib (1094.5) <7E7A9B8D-1638-3914-BAE0-663B69865986> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
    0x7fff969f8000 - 0x7fff969ffff7 libsystem_pthread.dylib (53.1.4) <AB498556-B555-310E-9041-F67EC9E00E2C> /usr/lib/system/libsystem_pthread.dylib
    0x7fff96a00000 - 0x7fff96a09fff com.apple.speech.synthesis.framework (4.6.2 - 4.6.2) <0AAE45F0-FC6E-36B6-A6A7-73E6950A74AC> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
    0x7fff96a54000 - 0x7fff96aa7fff com.apple.ScalableUserInterface (1.0 - 1) <CF745298-7373-38D2-B3B1-727D5A569E48> /System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/ScalableUserInterface.framework/Versions/A/ScalableUserInterface
    0x7fff96aaa000 - 0x7fff96b17fff com.apple.SearchKit (1.4.0 - 1.4.0) <B9B8D510-A27E-36B0-93E9-17146D9E9045> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
    0x7fff96ed7000 - 0x7fff96edfff7 com.apple.speech.recognition.framework (4.2.4 - 4.2.4) <98BBB3E4-6239-3EF1-90B2-84EA0D3B8D61> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
    0x7fff97196000 - 0x7fff971afff7 com.apple.Kerberos (3.0 - 1) <F108AFEB-198A-3BAF-BCA5-9DFCE55EFF92> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
    0x7fff973f3000 - 0x7fff974a3ff7 libvMisc.dylib (423.32) <049C0735-1808-39B9-943F-76CB8021744F> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
    0x7fff97bc9000 - 0x7fff97bd6fff com.apple.Sharing (132.2 - 132.2) <F983394A-226D-3244-B511-FA51FDB6ADDA> /System/Library/PrivateFrameworks/Sharing.framework/Versions/A/Sharing
    0x7fff97bd7000 - 0x7fff97d45ff7 libBLAS.dylib (1094.5) <DE93A590-5FA5-32A2-A16C-5D7D7361769F> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
    0x7fff97d84000 - 0x7fff97d85fff libunc.dylib (28) <62682455-1862-36FE-8A04-7A6B91256438> /usr/lib/system/libunc.dylib
    0x7fff97e58000 - 0x7fff97e5fff7 liblaunch.dylib (842.1.4) <FCBF0A02-0B06-3F97-9248-5062A9DEB32C> /usr/lib/system/liblaunch.dylib
    0x7fff97e60000 - 0x7fff97e71ff7 libz.1.dylib (53) <42E0C8C6-CA38-3CA4-8619-D24ED5DD492E> /usr/lib/libz.1.dylib
    0x7fff97e99000 - 0x7fff97ea0fff libcompiler_rt.dylib (35) <4CD916B2-1B17-362A-B403-EF24A1DAC141> /usr/lib/system/libcompiler_rt.dylib

External Modification Summary:
  Calls made by other processes targeting this process:
    task_for_pid: 2
    thread_create: 0
    thread_set_state: 0
  Calls made by this process:
    task_for_pid: 0
    thread_create: 0
    thread_set_state: 0
  Calls made by all processes on this machine:
    task_for_pid: 167
    thread_create: 0
    thread_set_state: 0

VM Region Summary:
ReadOnly portion of Libraries: Total=179.8M resident=63.7M(35%) swapped_out_or_unallocated=116.1M(65%)
Writable regions: Total=76.2M written=43.9M(58%) resident=44.2M(58%) swapped_out=0K(0%) unallocated=32.1M(42%)
 
REGION TYPE VIRTUAL
=========== =======
Dispatch continuations 4096K
Kernel Alloc Once 4K
MALLOC 57.0M
MALLOC (admin) 32K
Memory Tag 242 12K
STACK GUARD 56.0M
Stack 12.6M
VM_ALLOCATE 324K
__DATA 21.9M
__IMAGE 528K
__LINKEDIT 72.0M
__TEXT 107.8M
__UNICODE 544K
mapped file 23.1M
shared memory 4K
=========== =======
TOTAL 355.8M

 
TagsNo tags attached.

Relationships

related to 0006668 closedIvan Smahin Servercrash destroys database under Mavericks MAX OS 10.9 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-11-16 18:03 Dr. Oeser New Issue
2013-11-18 12:05 Ivan Smahin Status new => resolved
2013-11-18 12:05 Ivan Smahin Fixed in Version => 5.5
2013-11-18 12:05 Ivan Smahin Resolution open => fixed
2013-11-18 12:05 Ivan Smahin Assigned To => Ivan Smahin
2013-11-28 12:14 Ivan Smahin Relationship added related to 0006668